## qttinysa 0.11.8

=== requirements.txt ===
altgraph
numpy
platformdirs
PyOpenGL==3.1.1a1
PyQt5==5.15.10
PyQt5-sip
pyqtgraph
pyserial
