## qttinysa 0.10.1

=== debian/changelog ===
qttinysa (0.10.1-1) unstable; urgency=medium

  * Initial upload to debian (Closes: #1063230)
  * New upstream version 0.10.1
  * No need to repack anymore - the dist/ folder is gone.
  * Fix a lintian info about a trailing whitespace.

 -- Patrick Winnertz <winnie@der-winnie.de>  Thu, 29 Feb 2024 16:33:40 +0100

qttinysa (0.9.1+dfsg-1) unstable; urgency=medium

  * Removed binary builds for linux and windows
  * Added a patch to enable a multi-user environment
  * Use ci-cd pipelines from gr-satellites
  * Small change to trigger CI/CD

 -- Patrick Winnertz <winnie@der-winnie.de>  Thu, 08 Feb 2024 20:49:18 +0100
