=== debian/control ===
Source: qttinysa
Section: science
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Patrick Winnertz <winnie@der-winnie.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3, lowdown
Standards-Version: 4.6.2
Homepage: https://github.com/g4ixt/QtTinySA/
Vcs-Browser: https://salsa.debian.org/winnieXY/qttinysa
Vcs-Git: https://salsa.debian.org/winnieXY/qttinysa.git

Package: qttinysa
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends}, python3-pyqt5.qwt, python3-pyqt5,
 python3-pyqt5.qtsql, python3-numpy, python3-serial,
 python3-pyqtgraph, python3-opengl, python3-pyqt5.qtopengl,
 python3-platformdirs
Description: QT Gui for a tiny SA Spectrum Analyser
 A Python 'TinySA Ultra' (and original 'TinySA') GUI
 program using Qt5 and PyQt5, which replicates some
 of the on-screen commands of the TinySA.
 .
 Generator control is not implemented.
 .
 Working features are LNA, selectable Scan Points, Band
 selection, Averaging, Colour Traces, 3D Plots,
 exportable graphs.
