=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
# GitHub hosted projects.
opts="repack,repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%.*/v?(\d[\d.]*)\.tar\.gz%qttinysa-$1.tar.gz%" \
https://github.com/g4ixt/QtTinySA/tags .*/v?(\d[\d.]*)\.tar\.gz
