## qttinysa 0.10.3

=== debian/changelog ===
qttinysa (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3

 -- Patrick Winnertz <winnie@debian.org>  Fri, 03 May 2024 22:01:26 +0200

qttinysa (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2
  * Bump the Standards-Version to 4.7.0 - no further changes needed.
  * Remove patch which was applied upstream

 -- Patrick Winnertz <winnie@debian.org>  Mon, 08 Apr 2024 21:30:06 +0200

qttinysa (0.10.1-2) unstable; urgency=medium

  * Change maintainer address
  * Use the upstream metadata and remove the example file

 -- Patrick Winnertz <winnie@debian.org>  Sun, 24 Mar 2024 21:13:04 +0100
