## qttinysa 0.10.6

=== debian/changelog ===
qttinysa (0.10.6-1) unstable; urgency=medium

  * New upstream version 0.10.6

 -- Patrick Winnertz <winnie@debian.org>  Sun, 28 Jul 2024 13:50:34 +0200
