## qttinysa 0.11.8

=== debian/changelog ===
qttinysa (0.11.8-1) unstable; urgency=medium

  * New upstream version 0.11.8

 -- Patrick Winnertz <winnie@debian.org>  Sat, 18 Jan 2025 23:14:42 +0100
