=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: science
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Patrick Winnertz <winnie@der-winnie.de>
+Uploaders: Patrick Winnertz <winnie@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3, lowdown
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/g4ixt/QtTinySA/
 Vcs-Browser: https://salsa.debian.org/winnieXY/qttinysa
 Vcs-Git: https://salsa.debian.org/winnieXY/qttinysa.git
