=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	lowdown -s -Tman -o debian/qttinysa.1 debian/qttinysa.md
	dh_installman

execute_after_dh_fixperms:
	find debian -name 'QtTinySA.py' -exec chmod a+x {} +
	
execute_after_dh_clean:
	rm -f debian/qttinysa.1 || true
