## qttinysa 1.0.2%2Bgit20250424T094920-a2d39d0

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3, lowdown
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/g4ixt/QtTinySA/
 Vcs-Browser: https://salsa.debian.org/winnieXY/qttinysa
 Vcs-Git: https://salsa.debian.org/winnieXY/qttinysa.git
