## qttinysa 1.0.2+git20250424T094920-a2d39d0

=== debian/changelog ===
qttinysa (1.0.2+git20250424T094920-a2d39d0-1) unstable; urgency=medium

  * New upstream version 1.0.2 (used the git id a2d39d0 for that)
    as the tag 1.0.2 is wrongly assigned) 
  * Changed the install paths as the code is now in a subdirectory
  * Bump standards version - no changes needed.
  * Removed the convert_icons script from the package,
    not needed in production

 -- Patrick Winnertz <winnie@debian.org>  Thu, 24 Apr 2025 10:17:56 +0200
